@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap');
/* -----------------------------------------------
animation
----------------------------------------------- */
/* テキスト */
.js__fadeBlur {
  opacity: 0;
  filter: blur(10px);
  transform: translateY(20px);
  transition:
    opacity 1s ease,
    filter 1s ease,
    transform 1s ease;
}
.js__fadeBlur.js__inview__active {
  opacity: 1;
  filter: blur(0);
  transform: translateY(0);
}

/* 画像 */
.js__scaleUp {
  overflow: hidden;
}
.js__scaleUp img {
  opacity: 0;
  transform: scale(0.85);
  transition:
    opacity 1.2s ease,
    transform 1.2s ease;
}
.js__scaleUp.js__inview__active img {
  opacity: 1;
  transform: scale(1);
}

/* -----------------------------------------------
common
----------------------------------------------- */
:root {
  --text-color: #5E5C5C;
  --accent-color-green: #6A9D00;
  --accent-color-brown: #5D4037;
  --bg-color-cream: #FDF5E6;
  --bg-color-light-brown: #F2EFE9;
}
html,
body {
  width: 100%;
  overflow-x: hidden;
  position: relative;
}
body {
  color: var(--text-color);
  background-color: #FCFBF9;
  font-family: "Zen Maru Gothic", sans-serif;
  line-height: 1.5;
  letter-spacing: .04em;
}
.inner__wrap {
  margin-inline: auto;
}
i {
  font-style: normal;
}
.news__category {
  font-weight: bold;
  color: #fff;
  border-radius: 50vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.news__category--news {
  background-color: #B8A690;
}
.news__category--doutor {
  background-color: #F7B52C;
}
.news__category--duskin {
  background-color: #BCC100;
}
.news__category--sanchoku {
  background-color: #8FB6B0;
}
.news__category--other {
  background-color: #CAAD86;
}
.text-link__text {
  position: relative;
  display: inline-block;
}
.text-link__text::after {
  content: '';
  aspect-ratio: 1/1;
  background: url(../images/common/icon_link_brown.svg) center / contain no-repeat;
  position: absolute;
  top: 50%;
  right: 0;
  translate: 0 -50%;
}
.link-button {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-inline: auto;
  border-radius: 50vh;
}
.link-button--brown {
  background-color: var(--accent-color-brown);
}
.link-button--green {
  background-color: var(--accent-color-green);
}
.link-button--white {
  border: 1px solid #E0E0E0;
  background-color: #fff;
  box-shadow: 0 4px 10px rgba(0, 0, 0, .05);
}
.link-button__text {
  color: #fff;
  font-weight: bold;
  position: relative;
}
.link-button__text::after {
  content: '';
  aspect-ratio: 1/1;
  background: url(../images/common/icon_link_white.svg) center / contain no-repeat;
  position: absolute;
  top: 50%;
  right: 0;
  translate: 0 -50%;
  width: 22px;
}
.link-button--white .link-button__text {
  color: var(--text-color);
}
.link-button--white .link-button__text::after {
  background: url(../images/common/icon_link_brown.svg) center / contain no-repeat;
}
.common__heading {
  text-align: center;
}
.common__heading-text--ja {
  font-weight: bold;
}
.common__heading-text--en {
  font-weight: bold;
}
.page-title {
  background-color: var(--bg-color-cream);
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}
.page-title .common__heading {
  margin-bottom: 0;
}
.page-title .common__heading-text--en {
  display: block;
}
.page-title .common__heading-text--ja-sub {
  display: inline-block;
}
.breadcrumb__list {
  display: flex;
  flex-wrap: wrap;
}
.breadcrumb__item {
  position: relative;
}
.breadcrumb__item:last-child {
  font-weight: bold;
}
.breadcrumb__item:not(:last-child):after {
  content: '';
  aspect-ratio: 1/1;
  position: absolute;
  translate: 0 -50%;
  rotate: 45deg;
}
.section__heading {
  text-align: center;
}
.section__heading-text--label {
  font-weight: bold;
  display: block;
}
.section__heading-text--ja {
  font-weight: bold;
}
.section__heading-text--en {
  font-weight: bold;
  display: block;
}
.section__lead {
  font-weight: bold;
}

@media (max-width: 767px) {
  :root {
    --vw: calc(100vw / ●●●); /* ●●● = 基準値、vwの計算に使用：calc(var(--vw) * px) */
  }
  .pc__only {
    display: none;
  }
  body {
    font-size: 16px;
    padding-top: 60px;
  }
  .inner__wrap {
    width: 90%;
  }
  .news__category {
    width: 120px;
    height: 26px;
    font-size: 14px;
  }
  .text-link__text {
    font-size: 14px;
    padding-right: 37px;
  }
  .text-link__text::after {
    width: 26px;
  }
  .link-button {
    width: 215px;
    height: 61px;
  }
  .link-button__text {
    padding-right: 42px;
  }
  .common__heading {
    margin-bottom: 50px;
  }
  .common__heading-text--ja {
    font-size: 38px;
    line-height: 1;
    margin-bottom: 8px;
  }
  .common__heading-text--en {
    font-size: 14px;
    line-height: 1;
  }
  .page-title {
    min-height: 196px;
  }
  .page-title .common__heading-text--en {
    font-size: 20px;
  }
  .page-title .common__heading-text--ja-sub {
    font-size: 24px;
    padding-top: 4px;
    margin-top: 10px;
    border-top: 1px dashed var(--text-color);
  }
  .breadcrumb {
    padding: 15px 0;
  }
  .breadcrumb .inner__wrap {
    max-width: calc(920px + 40px);
  }
  .breadcrumb__list {
    gap: 20px;
  }
  .breadcrumb__item::after {
    width: 7px;
    border-top: 2px solid var(--text-color);
    border-right: 2px solid var(--text-color);
    top: calc(50% + 1px);
    left: calc(100% + 0.3em);
  }
  .section__heading {
    margin-bottom: 30px;
  }
  .section__heading-text--label {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .section__heading-text--ja {
    font-size: 32px;
    margin-bottom: 2px;
  }
  .section__heading-text--en {
    font-size: 14px;
  }
  .section__lead {
    font-size: 24px;
    margin-bottom: 29px;
  }
  .section__text {
    line-height: 2.4;
  }
}

@media (min-width: 768px) {
  .sp__only {
    display: none;
  }
  body {
    font-size: 16px;
    padding-top: 115px;
  }
  .inner__wrap {
    width: 100%;
    max-width: calc(1000px + 40px);
    padding: 0 20px;
  }
  .news__category {
    width: 120px;
    height: 26px;
    font-size: 14px;
  }
  .text-link__text {
    font-size: 14px;
    padding-right: 37px;
  }
  .text-link__text::after {
    width: 26px;
  }
  .link-button {
    width: 215px;
    height: 61px;
  }
  .link-button__text {
    padding-right: 42px;
  }
  .common__heading {
    margin-bottom: 50px;
  }
  .common__heading-text--ja {
    font-size: 40px;
  }
  .common__heading-text--en {
    font-size: 14px;
  }
  .page-title {
    min-height: 196px;
  }
  .page-title .common__heading-text--en {
    font-size: 20px;
  }
  .page-title .common__heading-text--ja-sub {
    font-size: 24px;
    padding-top: 4px;
    margin-top: 10px;
    border-top: 1px dashed var(--text-color);
  }
  .breadcrumb {
    padding: 15px 0;
  }
  .breadcrumb .inner__wrap {
    max-width: calc(920px + 40px);
  }
  .breadcrumb__list {
    gap: 20px;
  }
  .breadcrumb__item::after {
    width: 7px;
    border-top: 2px solid var(--text-color);
    border-right: 2px solid var(--text-color);
    top: calc(50% + 1px);
    left: calc(100% + 0.3em);
  }
  .section__heading {
    margin-bottom: 30px;
  }
  .section__heading-text--label {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .section__heading-text--ja {
    font-size: 32px;
    margin-bottom: 2px;
  }
  .section__heading-text--en {
    font-size: 14px;
  }
  .section__lead {
    font-size: 24px;
    margin-bottom: 29px;
  }
  .section__text {
    line-height: 2.4;
  }
}

@media (any-hover: hover) {
  a,
  button {
    transition: all .3s;
  }
  a:hover,
  button:hover {
    opacity: 0.8;
  }
}

/* -----------------------------------------------
header
----------------------------------------------- */
.header {
  background-color: #fff;
  position: fixed;
  z-index: 10;
}
.header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header__nav-link {
  display: flex;
}
.header__nav-text--ja {
  font-weight: bold;
}
.header__contact-link {
  background-color: var(--accent-color-green);
  border-radius: 50vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.header__contact-text {
  color: #fff;
  font-weight: bold;
  position: relative;
}
.header__contact-text::before {
  content: '';
  aspect-ratio: 19/14;
  background: url(../images/common/icon_contact.svg) center / contain no-repeat;
  position: absolute;
  top: 50%;
  left: 0;
  translate: 0 -50%;
}

@media (max-width: 1039px) {
  .pc-header__only {
    display: none;
  }
  .header {
    width: 100%;
    height: 60px;
    top: 0;
    left: 0;
  }
  html:has(body.menu__open),
  body.menu__open {
    height: 100%;
    overflow: hidden;
  }
  .header__inner {
    height: 100%;
    width: 89.74%;
    margin-inline: auto;
  }
  .header__logo {
    width: 104px;
  }
  .sp-header__contact-link {
    width: 42px;
    aspect-ratio: 1/1;
    margin-right: 50px;
    border-radius: 4px;
    background-color: var(--accent-color-green);
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .sp-header__contact-link img {
    width: 24px;
  }
  #navToggle {
    width: 55px;
    height: 60px;
    position: absolute;
    top: 0px;
    right: 0;
    z-index: 10;
    background: none;
    border: none;
    padding: 0;
  }
  .header__menu-line {
    width: 30px;
    height: 3px;
    left: 0;
    display: block;
    background: var(--accent-color-brown);
    position: absolute;
  }
  .header__menu-line:nth-child(1) {
    top: 18px;
  }
  .header__menu-line:nth-child(2) {
    top: 28px;
  }
  .header__menu-line:nth-child(3) {
    top: 38px;
  }
  body.menu__open .header__menu-line:nth-child(1) {
    top: calc(50% - 3px);
    translate: 0 -50%;
    rotate: 45deg;
  }
  body.menu__open .header__menu-line:nth-child(2) {
    width: 0;
    left: 50%;
  }
  body.menu__open .header__menu-line:nth-child(3) {
    top: calc(50% - 3px);
    translate: 0 -50%;
    rotate: -45deg;
  }
  .header__nav {
    transform: translateX(100%);
    -webkit-transform: translateX(100%);
    transition: all 0.5s;
    width: 300px;
    height: 100svh;
    background-color: #fff;
    position: absolute;
    top: 0;
    right: 0;
    padding: 52px 0 150px;
    overflow-y: auto;
    z-index: 9;
  }
  body.menu__open .header__nav {
    transform: translateX(0);
    -webkit-transform: translateX(0);
  }
  .header__nav-list {
    margin-bottom: 40px;
  }
  .header__nav-link {
    padding: 12px 60px 12px 20px;
    height: 52px;
    align-items: center;
    border-bottom: 1px solid #E0E0E0;
    position: relative;
  }
  .header__nav-item:first-child .header__nav-link {
    border-top: 1px solid #E0E0E0;
  }
  .header__nav-link::after {
    content: '';
    width: 22px;
    aspect-ratio: 1/1;
    background: url(../images/common/icon_humb_link.svg) center / contain no-repeat;
    position: absolute;
    top: 50%;
    right: 23px;
    translate: 0 -50%;
  }
  .header__sns-list {
    display: flex;
    justify-content: center;
    gap: 0 40px;
  }
  .header__sns-link img {
    width: 30px;
  }
  body.menu__open .header__nav-close {
    display: block;
    width: 100vw;
    height: 100svh;
    background-color: rgba(0, 0, 0, .3);
    position: absolute;
    top: 0;
    left: 0;
  }
}

@media (min-width: 1040px) {
  .sp-header__only {
    display: none;
  }
  .header {
    width: calc(100% - 32px);
    max-width: 1048px;
    min-height: 95px;
    padding-left: 38px;
    padding-right: 19px;
    border-radius: 50vh;
    top: 20px;
    left: 50%;
    translate: -50% 0;
  }
  .header__inner {
    min-height: 95px;
    gap: 0 30px;
  }
  .header__logo {
    width: 173px;
  }
  .header__nav-list {
    display: flex;
    align-items: center;
    gap: 0 8px;
  }
  .header__nav-link {
    padding: 10px;
    height: 95px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .header__nav-text--en {
    font-size: 14px;
  }
  .header__contact-link {
    width: 199px;
    height: 62px;
    margin-left: 20px;
  }
  .header__contact-text {
    font-size: 18px;
    padding-left: 27px;
  }
  .header__contact-text::before {
    width: 20px;
  }
}

@media (any-hover: hover) {
  .header__nav-link:hover {
    opacity: 1;
    color: var(--accent-color-brown);
  }
  .header__nav-text--ja {
    transition: all .3s;
  }
  .header__nav-link:hover .header__nav-text--ja {
    padding-top: 20px;
    position: relative;
  }
  .header__nav-link::before {
    transition: all .3s;
  }
  .header__nav-link:hover .header__nav-text--ja::before {
    content: '';
    width: 20px;
    aspect-ratio: 1/1;
    background: url(../images/common/icon_smile.svg) center / contain no-repeat;
    position: absolute;
    top: 0;
    left: 50%;
    translate: -50% 0;
  }
}

/* -----------------------------------------------
fixed-banner
----------------------------------------------- */
.fixed-banner {
  position: fixed;
  z-index: 9;
}
.fixed-banner__link {
  display: block;
}
.fixed-banner__close {
  position: absolute;
  border: none;
  background: none;
  padding: 0;
  margin: 0;
}

@media (max-width: 767px) {
  .fixed-banner {
    width: min(73.85%, 288px);
    bottom: 10px;
    right: 5.13%;
  }
  .fixed-banner__link {
    box-shadow: 0 4px 10px rgba(0, 0, 0, .05);
  }
  .fixed-banner__image img {
    border-radius: 20px;
  }
  .fixed-banner__close {
    top: -3px;
    left: -2px;
  }
}

@media (min-width: 768px) {
  .fixed-banner {
    width: 194px;
    bottom: 10px;
    right: 10px;
  }
  .fixed-banner__link {
    box-shadow: 0 4px 10px rgba(0, 0, 0, .05);
  }
  .fixed-banner__image img {
    border-radius: 20px;
  }
  .fixed-banner__close {
    top: -3px;
    left: -2px;
  }
}

/* -----------------------------------------------
footer
----------------------------------------------- */
.footer {
  position: relative;
  z-index: 1;
  background-color: #fff;
}
.footer::before {
  content: '';
  background: url(../images/common/footer_image.png) center / contain no-repeat;
  position: absolute;
  z-index: -1;
}
.footer__nav-link {
  display: block;
  font-weight: bold;
}
.footer__sns-link {
  display: block;
}
.footer__name {
  font-weight: bold;
  display: block;
}
.footer__address {
  display: block;
}
.footer__copyright {
  text-align: center;
}

@media (max-width: 767px) {
  .footer {
    padding: 58px 0 132px;
  }
  .footer::before {
    bottom: 10px;
    left: 50%;
    translate: -50% 0;
    width: 82.05%;
    aspect-ratio: 312/109;
  }
  .footer__inner {
    max-width: calc(920px + 40px);
  }
  .footer__nav {
    margin-bottom: 41px;
  }
  .footer__nav-list {
    margin-bottom: 34px;
  }
  .footer__nav-item + .footer__nav-item {
    margin-top: 10px;
  }
  .footer__nav-link {
    padding: 8px 0;
  }
  .footer__sns-list {
    display: flex;
    gap: 20px;
  }
  .footer__sns-item {
    width: 30px;
  }
  .footer__logo {
    width: 186px;
    margin-bottom: 12px;
  }
  .footer__info {
    font-size: 14px;
    line-height: 1.8;
    margin-bottom: 16px;
  }
  .footer__name {
    margin-bottom: 4px;
  }
  .footer__copyright small {
    font-size: 12px;
  }
}

@media (min-width: 768px) {
  .footer {
    padding: 56px 0 30px;
  }
  .footer::before {
    top: 140px;
    right: 48px;
    width: 312px;
    height: 109px;
  }
  .footer__inner {
    max-width: calc(920px + 40px);
  }
  .footer__nav {
    margin-bottom: 34px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 0 50px;
  }
  .footer__nav-list {
    display: flex;
    gap: 20px;
  }
  .footer__nav-link {
    padding: 8px 0;
    font-size: 14px;
  }
  .footer__sns-list {
    display: flex;
    gap: 20px;
  }
  .footer__sns-item {
    width: 30px;
  }
  .footer__logo {
    width: 186px;
    margin-bottom: 10px;
  }
  .footer__info {
    font-size: 14px;
    line-height: 1.8;
    margin-bottom: 19px;
  }
  .footer__copyright small {
    font-size: 12px;
  }
}

/* -----------------------------------------------
page-nav
----------------------------------------------- */
.page-nav {
  text-align: center;
}
.page-nav__link {
  background-color: #fff;
}
.page-nav__link .text-link__text {
  font-weight: bold;
}

@media (max-width: 767px) {
  .page-nav {
    padding: 40px 0;
  }
  .page-nav .inner__wrap {
    display: flex;
    justify-content: center;
    gap: 0 7.22%;
  }
  .page-nav__link {
    width: 40%;
    padding: 20px;
    display: flex;
    align-items: center;
    gap: 0 8.33%;
    border-radius: 20px;
  }
  .page-nav__image {
    width: 47.78%;
  }
  .page-nav__image img {
    border-radius: 15px;
  }
  .page-nav__link .text-link {
    flex: 1;
    text-align: left;
  }
  .page-nav__link .text-link__text {
    font-size: 24px;
  }
  .page-nav--sub .inner__wrap {
    gap: 0 32px;
    max-width: calc(670px + 40px);
  }
  .page-nav--sub .page-nav__link {
    flex-direction: column;
    gap: 15px 0;
    width: 203px;
  }
  .page-nav--sub .page-nav__image {
    width: 100%;
  }
  .page-nav--sub .text-link__text {
    font-size: 20px;
  }
}

@media (min-width: 768px) {
  .page-nav {
    padding: 40px 0;
  }
  .page-nav .inner__wrap {
    display: flex;
    justify-content: center;
    gap: 0 7.22%;
  }
  .page-nav__link {
    width: 40%;
    padding: 20px;
    display: flex;
    align-items: center;
    gap: 0 8.33%;
    border-radius: 20px;
  }
  .page-nav__image {
    width: 47.78%;
  }
  .page-nav__image img {
    border-radius: 15px;
  }
  .page-nav__link .text-link {
    flex: 1;
    text-align: left;
  }
  .page-nav__link .text-link__text {
    font-size: 24px;
  }
  .page-nav--sub .inner__wrap {
    gap: 0 32px;
    max-width: calc(670px + 40px);
  }
  .page-nav--sub .page-nav__link {
    flex-direction: column;
    gap: 15px 0;
    width: 203px;
  }
  .page-nav--sub .page-nav__image {
    width: 100%;
  }
  .page-nav--sub .text-link__text {
    font-size: 20px;
  }
}

/* -----------------------------------------------
下層ページ
----------------------------------------------- */
.business-sub__header {
  position: relative;
}
.business-sub__header::after {
  letter-spacing: 0;
  line-height: 1;
  font-weight: bold;
  color: var(--bg-color-light-brown);
  white-space: nowrap;
  position: absolute;
  top: 100%;
  left: 50%;
  translate: -50% -50%;
}
.business-sub__title-group {
  text-align: center;
}
.business-sub__title-text {
  font-weight: bold;
}
.business-sub__lead {
  font-weight: bold;
}
.contact {
  background-color: var(--bg-color-cream);
  text-align: center;
}
.contact-link:not(.header__contact-link) {
  background-color: var(--accent-color-green);
  border-radius: 50vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.contact-link__text:not(.header__contact-text) {
  color: #fff;
  font-weight: bold;
  position: relative;
}
.contact-link__text:not(.header__contact-text)::before {
  content: '';
  aspect-ratio: 19/14;
  background: url(../images/common/icon_contact.svg) center / contain no-repeat;
  position: absolute;
  top: 50%;
  left: 0;
  translate: 0 -50%;
}
.pdf-link {
  background-color: var(--accent-color-brown);
  border-radius: 50vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.pdf-link__text {
  color: #fff;
  font-weight: bold;
  position: relative;
}
.pdf-link__text::before {
  content: '';
  aspect-ratio: 28/29;
  background: url(../images/common/icon_pdf.svg) center / contain no-repeat;
  position: absolute;
  top: 50%;
  left: 0;
  translate: 0 -50%;
}

@media (max-width: 767px) {
  .business-sub {
    padding: 70px 0 98px;
  }
  .business-sub__header {
    display: flex;
    align-items: center;
    gap: 0 7.4%;
    max-width: 1080px;
    margin: 0 auto 91px;
    padding-right: 40px;
  }
  .business-sub__header::after {
    font-size: min(7.48vw, 82px);
  }
  .business-sub__image {
    width: 51.83%;
  }
  .business-sub__image img {
    border-radius: 0 15px 15px 0;
  }
  .business-sub__title-group {
    flex: 1;
  }
  .business-sub__title-image {
    margin-bottom: 39px;
  }
  .business-sub__title-image img {
    max-height: 65px;
    width: auto;
    margin-inline: auto;
  }
  .business-sub__title-text {
    font-size: 32px;
    line-height: 1.4;
  }
  .business-sub .inner__wrap {
    max-width: calc(800px + 40px);
  }
  .business-sub__lead {
    font-size: 24px;
    margin-bottom: 10px;
  }
  .business-sub__text {
    line-height: 1.8;
  }
  .contact {
    padding: 42px 0 60px;
  }
  .contact:has(.contact__text) .section__lead {
    margin-bottom: 10px;
  } 
  .contact-link:not(.header__contact-link) {
    width: 400px;
    height: 80px;
    margin: 0 auto;
  }
  .contact:has(.contact__note) .contact-link:not(.header__contact-link) {
    margin: 0 auto 20px;
  }
  .contact-link__text:not(.header__contact-text) {
    font-size: 20px;
    padding-left: 34px;
  }
  .contact-link__text:not(.header__contact-text)::before {
    width: 26px;
  }
  .pdf-link {
    width: 400px;
    height: 80px;
    margin: 0 auto;
  }
  .pdf-link__text {
    font-size: 20px;
    padding-left: 34px;
  }
  .pdf-link__text::before {
    width: 28px;
  }
  .contact__note {
    font-size: 12px;
    line-height: 1.5;
  }
  .contact__text {
    font-size: 14px;
    line-height: 1.8;
    margin-bottom: 20px;
  }
}

@media (min-width: 768px) {
  .business-sub {
    padding: 70px 0 98px;
  }
  .business-sub__header {
    display: flex;
    align-items: center;
    gap: 0 7.4%;
    max-width: 1080px;
    margin: 0 auto 91px;
    padding-right: 40px;
  }
  .business-sub__header::after {
    font-size: min(7.48vw, 82px);
  }
  .business-sub__image {
    width: 51.83%;
  }
  .business-sub__image img {
    border-radius: 0 15px 15px 0;
  }
  .business-sub__title-group {
    flex: 1;
  }
  .business-sub__title-image {
    margin-bottom: 39px;
  }
  .business-sub__title-image img {
    max-height: 65px;
    width: auto;
    margin-inline: auto;
  }
  .business-sub__title-text {
    font-size: 32px;
    line-height: 1.4;
  }
  .business-sub .inner__wrap {
    max-width: calc(800px + 40px);
  }
  .business-sub__lead {
    font-size: 24px;
    margin-bottom: 10px;
  }
  .business-sub__text {
    line-height: 1.8;
  }
  .contact {
    padding: 42px 0 60px;
  }
  .contact:has(.contact__text) .section__lead {
    margin-bottom: 10px;
  } 
  .contact-link:not(.header__contact-link) {
    width: 400px;
    height: 80px;
    margin: 0 auto;
  }
  .contact:has(.contact__note) .contact-link:not(.header__contact-link) {
    margin: 0 auto 20px;
  }
  .contact-link__text:not(.header__contact-text) {
    font-size: 20px;
    padding-left: 34px;
  }
  .contact-link__text:not(.header__contact-text)::before {
    width: 26px;
  }
  .pdf-link {
    width: 400px;
    height: 80px;
    margin: 0 auto;
  }
  .pdf-link__text {
    font-size: 20px;
    padding-left: 34px;
  }
  .pdf-link__text::before {
    width: 28px;
  }
  .contact__note {
    font-size: 12px;
    line-height: 1.5;
  }
  .contact__text {
    font-size: 14px;
    line-height: 1.8;
    margin-bottom: 20px;
  }
}
